article.node.form section.share-image {margin:20px auto 40px;}
article.node.form section.embedded-form,
article.node.event section.embedded-form {padding:0;}
article section.embedded-form .at.ngp-form * {font-family:var(--main-font-family);}
section.embedded-form .at.ngp-form header.at-title {display:none;}

section.embedded-form .at.ngp-form .fastAction {
  background:#efefef;
  margin:0 20px;
  padding:10px 20px;
}

section.form.paragraph section.embedded-form .at.ngp-form .fastAction {margin:0;}

section.embedded-form .at.ngp-form fieldset legend {
  font-size:1.777778em;
  font-weight:600;
  line-height:1.25em;
}

section.embedded-form .at.ngp-form fieldset.hide-additional-information legend {display:none;}

section.embedded-form .at.ngp-form .at-row > label {
  font-size:14px;
  font-weight:400;
}

section.embedded-form .at.ngp-form .at-row > label u {text-decoration:none;}

section.embedded-form .at.ngp-form label input,
section.embedded-form .at.ngp-form label select,
section.embedded-form .at.ngp-form label textarea,
section.embedded-form .at.ngp-form label .select2-container,
section.embedded-form .at.ngp-form label .select2-container .select2-selection,
section.embedded-form .at.ngp-form label .vgs-input-container iframe {
  border:1px solid #d8d8d8;
  color:#333;
  font-size:16px;
  font-weight:400;
  height:40px;
  margin-bottom:20px;
}

section.embedded-form .at.ngp-form label.error input {margin:0;}
section.embedded-form .at.ngp-form label.error small {padding:10px 0;}
section.embedded-form .at.ngp-form label.confirm-email-address.error small + small {display:none;}
section.embedded-form .at.ngp-form label .intl-tel-input {margin-bottom:20px;}

section.embedded-form .at.ngp-form label .select2-container .select2-selection {
  border:0;
  height:38px;
}

section.embedded-form .at.ngp-form label input,
section.embedded-form .at.ngp-form label .vgs-input-container iframe,
section.embedded-form .at.ngp-form label textarea {
  border-radius:0;
  padding:9px 10px;
}

section.embedded-form .at.ngp-form label ::placeholder {color:rgba(0,0,0,.25);}

section.embedded-form .at.ngp-form label textarea {
  height:auto;
  line-height:24px;
  min-height:100px;
}

section.embedded-form .at.ngp-form .iti__flag-container + input {padding-left:47px;}

section.embedded-form .AdditionalInformation a {
  color:#ffab00;
  font-weight:700;
}

section.embedded-form .at.ngp-form .at-form .glyphicons:before {font-family: "Glyphicons Regular";}


/* Contribution Buttons */

section.embedded-form .at.ngp-form fieldset.ContributionInformation {padding-bottom:0;}
section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-fields {padding:5px 0 0;}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .form-type-radios,
section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radio,
section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios {
  margin:0;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios {
  margin:0;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  padding:0 10px;
  margin:0;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios:before,
section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios:after {
  display:none;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount {
  align-items:center;
  border:0;
  color:#fff;
  display:flex;
  float:none !important;
  font-size:24px;
  font-weight:700;
  height:60px;
  justify-content:center;
  letter-spacing:1px;
  line-height:25px;
  margin:0 0 10px;
  padding:5px 10px;
  text-transform:uppercase;
  white-space:normal;
  width:100% !important;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount.veryLong,
section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount.incrediblyLong {
  font-size:18px;
  line-height:22px;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount.tooLong {
  font-size:14px;
  line-height:16px;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount.hidden {display:none;}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount:not(.label-otheramount) a {
  background-color:rgba(56,98,143,1);
  height:60px;
  text-shadow:none;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount:not(.label-otheramount):hover a {background-color:rgba(56,98,143,1);}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount input[type="radio"]:checked + a {
  background-color:var(--main-gold);
  color:var(--main-text-color);
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount:hover input[type="radio"]:checked + a {background-color:rgba(255,171,0,1);}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount:has(:checked) {color:var(--main-text-color);}


section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount {
  background:transparent;
  font-size:0;
  padding:0;
  position:relative;
  width:100% !important;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount input {
  background:transparent;
  box-shadow:none;
  height:60px;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount input.edit-otheramount {
  border:0;
  border-radius:0;
  color:rgba(0,174,239,1);
  display:block;
  font-family:Helvetica,Arial,sans-serif;
  font-size:20px;
  font-weight:400;
  height:60px;
  line-height:30px;
  margin:0 0 0 10px;
  padding:15px 10px 15px 10px;
  z-index:11;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount input:required::selection {
  background:#fff;
  color:rgba(0,174,239,1);
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount input::placeholder {color:#000;}
section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount input:checked + input.edit-otheramount {color:var(--main-text-color);}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount span {
  background:none;
  border:2px solid var(--main-blue);
  border-radius:4px;
  display:block;
  font-size:20px;
  height:60px;
  padding:0 0 0 10px;
  text-align:left;
  text-shadow:none;
  width:100%;
  z-index:10;
  color:red;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount > span {
  color:rgba(56,98,143,1);
  line-height:52px;
  padding:0;
  top:0;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount span:before {content:"\00a0";}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount input:checked ~ span {
  border:2px solid var(--main-blue);
  color:var(--main-blue);
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount.error > small.error {
  line-height:16px;
  position:absolute;
  top:60px;
  width:100%;
}

section.embedded-form .at.ngp-form .at.ngp-form .at-error-console {margin:0 20px;}
section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount.label-otheramount {width:calc(100%) !important;}


/* Checkboxes */

section.embedded-form .at.ngp-form label.at-check {margin:7px 10px;}
section.embedded-form .at.ngp-form label.at-check.OrganizationToggle {margin:10px;}
section.embedded-form .at.ngp-form .at-recipient-msg label.at-check.NotificationSendCopy,
section.embedded-form .at.ngp-form label.at-check.EnableTributeGift {margin:7px 0 10px;}

section.embedded-form .at.ngp-form .at-row.UpdateMyProfile {margin:5px 0;}
section.embedded-form .at.ngp-form .updateMyProfileSection > label {margin:0;}

section.embedded-form .at.ngp-form label.at-check .at-checkbox-title-container:before,
section.embedded-form .at.ngp-form label.at-check .at-checkbox-title-container:after,
section.embedded-form .at.ngp-form .UpdateMyProfile label > span:before,
section.embedded-form .at.ngp-form .UpdateMyProfile label > span:after {
  border:1px solid var(--main-blue);
  border-radius:0;
  height:22px;
  left:0;
  top:0;
  width:22px;
}

section.embedded-form .at.ngp-form input[type="checkbox"]:focus + span:before {
  box-shadow:0 0 4px 0 var(--main-blue);
  border-color:var(--main-blue);
}

section.embedded-form .at.ngp-form label.at-check .at-checkbox-title-container:before,
section.embedded-form .at.ngp-form .UpdateMyProfile label > span:before {background:none;}

section.embedded-form .at.ngp-form label.at-check .at-checkbox-title-container:after,
section.embedded-form .at.ngp-form .UpdateMyProfile label > span:after {
  background-color:var(--main-blue);
  background-image:url(/themes/custom/jcrc/images/check-mark.svg);
  background-position:center;
  background-repeat:no-repeat;
  background-size:14px 14px;
  border:1px solid var(--main-blue);
  content:"";
  font-size:15px;
  line-height:15px;
  text-align:center;
}

section.embedded-form .at.ngp-form label.at-check .at-checkbox-title-container,
section.embedded-form .at.ngp-form .UpdateMyProfile label > span,
section.embedded-form .at.ngp-form fieldset.ContributionInformation label.at-select.SelectedFrequency span.at-select {
  display:block;
  font-size:15px;
  line-height:22px;
  margin:0;
  padding-left:30px;
  text-transform:none;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation label.at-select.SelectedFrequency span.at-select {padding-left:0;}

section.embedded-form .at.ngp-form label.at-check .at-checkbox-title,
section.embedded-form .at.ngp-form label.at-check .at-cover-costs-info,
section.embedded-form .at.ngp-form label.at-select .select-collapse,
section.embedded-form .at.ngp-form .UpdateMyProfile label > span {
  font-weight:400;
  line-height:24px;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-recurring {
  display:flex;
  flex-wrap:wrap;
  font-size:15px;
  line-height:20px;
  margin:0 0 10px;
  padding:0 10px;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation.forced-recurring .at-recurring {display:none;}

section.embedded-form .at.ngp-form .at-recurring label {
  font-size:15px;
  line-height:20px;
}

section.embedded-form .at.ngp-form .at-recurring label select {margin:0;}
section.embedded-form .at.ngp-form .at-recurring label.SelectedDuration select {min-width:180px;}

section.embedded-form .at.ngp-form .at-recurring label.IsRecurring {
  display:flex;
  margin:10px 0;
  padding-right:5px;
}

section.embedded-form .at.ngp-form .at-recurring label.IsRecurring span {
  display:block;
  font-size:15px;
  line-height:22px;
}

section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-recurring .at-check {
  display:block;
  margin-right:0;
}

section.embedded-form .at.ngp-form .at-recurring .commission-choice label {
  line-height:1.5em;
  margin:10px 0 0;
}
section.embedded-form .at.ngp-form .at-recurring .commission-choice label select {margin:0;}


/* Radio Buttons in Additional Information Section */

section.embedded-form .at.ngp-form fieldset .form-unit-radio > label,
section.embedded-form .at.ngp-form fieldset .form-unit-radio > .radios {margin:0 10px 10px;}

section.embedded-form .at.ngp-form fieldset .form-unit-radio .radios label {
  height:30px;
  line-height:30px;
  margin:0 0 5px;
  padding:0 0 0 30px;
  position:relative;
}

section.embedded-form .at.ngp-form fieldset .form-unit-radio .radios label input[type="radio"] {
  -moz-appearance:none;
  -webkit-appearance:none;
  border:1px solid #38628f;
  border-radius:50%;
  content:"";
  display:block;
  height:22px;
  left:0;
  margin:4px 0;
  position:absolute;
  width:22px;
}

section.embedded-form .at.ngp-form fieldset .form-unit-radio .radios label input[type="radio"]:checked {
  background-color:#38628f;
  border:1px solid #38628f;
}

section.embedded-form .at.ngp-form fieldset .form-unit-radio .radios label[title^="Other"] {
  display:flex;
  flex-wrap:wrap;
  height:auto;
}

section.embedded-form .at.ngp-form fieldset .form-unit-radio .radios label[title^="Other"] > label.at-text {
  display:block;
  margin:0 0 0 10px;
  padding:0;
  width:auto;
}

section.embedded-form .at.ngp-form fieldset .form-unit-radio .radios label[title^="Other"] > label.at-text input {
  height:30px;
  margin:0;
  padding:4px 10px;
}

section.embedded-form .at.ngp-form fieldset .form-unit-radio .radios label[title^="Other"] > label.at-text input::placeholder {color:transparent;}


/* Advocacy Stuff */

section.embedded-form .at.ngp-form fieldset.AdvocacyFields {padding:0 20px 10px;}

section.embedded-form .at.ngp-form fieldset.AdvocacyFields .at-fields {
  background:#efefef;
  margin:0;
  padding:20px 10px;
}

section.embedded-form .at.ngp-form fieldset.AdvocacyFields .Subject0 {font-weight:700;}


/* Tickets */

section.embedded-form .at.ngp-form .ticket-description {
  display:block;
  font-size:13px;
  line-height:18px;
  padding:5px 0;
}




/* IEF Graduation Pages */

section.additional-guest {
  border:1px solid #38628f;
  display:none; /* Hide by default */
  margin:0 10px 20px;
  padding:10px;
}
section.additional-guest.show {display:block;} /* Hide by default */

section.additional-guest .guest-section-heading {
  font-weight:700;
  padding:10px 10px 0;
}


/* 2021 Gala Pages */

[class*="annual-gala"] fieldset.AdditionalInformation .guest-details,
[class*="custom-tickets"] fieldset.AdditionalInformation .guest-details {display:none;} /* Hide by default */
[class*="annual-gala"] fieldset.AdditionalInformation .guest-details.show,
[class*="custom-tickets"] fieldset.AdditionalInformation .guest-details.show {display:flex;}

[class*="annual-gala"] fieldset.AdditionalInformation .at-markup {
  border:1px solid #38628f;
  margin-bottom:20px;
  padding:15px;
}



/* Tribute Stuff */

section.embedded-form .at.ngp-form fieldset.TributeGift {padding:5px 20px 0;}

section.embedded-form .at.ngp-form .at-tribute-gift, .at.ngp-form .RecipientInformation .at-title {font-size:16px;}
section.embedded-form .at.ngp-form .at-tribute-gift {margin:0;}
section.embedded-form .at.ngp-form .at-tribute-gift label {margin-bottom:10px;}

section.embedded-form .at.ngp-form .form-item-inhonororinmemoryof {
  display:flex;
  flex-direction:column;
}

section.embedded-form .at.ngp-form fieldset .form-item-inhonororinmemoryof > label {margin: 0 0 10px;}

section.embedded-form .at.ngp-form fieldset .form-item-inhonororinmemoryof .radios {
  display:flex;
  margin:0;
  padding:0 0 10px;
}

section.embedded-form .at.ngp-form fieldset .form-item-inhonororinmemoryof .radios label {
  display:flex;
  margin:0 20px 0 0;
}

section.embedded-form .at.ngp-form .form-item-inhonororinmemoryof .radios label input {
  -moz-appearance:none;
  -webkit-appearance:none;
  border:1px solid #38628f;
  border-radius:50%;
  content:"";
  display:block;
  height:25px;
  margin-bottom:0;
  margin-right:10px;
  width:25px;
}

section.embedded-form .at.ngp-form .form-item-inhonororinmemoryof .radios label input:checked {
  background-color:#38628f;
  border:1px solid #38628f;
}

section.embedded-form .at.ngp-form label.HonoreeName {margin:0 0 5px;}
section.embedded-form .at.ngp-form label.HonoreeName input {margin:0;}
section.embedded-form .at.ngp-form .RecipientInformation .at-title {margin-top:15px;}

section.embedded-form .at.ngp-form .RecipientInfoHeaderHtml p {
  font-size:14px;
  margin:0 0 15px;
}

section.embedded-form .at.ngp-form fieldset.TributeGift + fieldset.RecipientInformation {
  border-top:0 !important;
  padding:0 10px 20px !important;
}

section.embedded-form .at.ngp-form label.at-check.NotificationSendCopy > span {margin-bottom:10px;}

/* Form Buttons */

section.embedded-form .at.ngp-form .at-form-submit {
  display:flex;
  flex-wrap:wrap;
  justify-content:flex-end;
  margin:20px 0;
  padding:0 20px;
  text-align:center;
}

section.embedded-form .at.ngp-form .at-form-submit .step-prevNext {
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  margin:0;
  padding:0;
}

section.embedded-form .at.ngp-form .at-form-submit .step-prevNext:before, .at.ngp-form .at-form-submit .step-prevNext:after {display:none;}
section.embedded-form .at.ngp-form .at-form-submit .step-prevNext .prevNext {float:none;}
section.embedded-form .at.ngp-form .at-form-submit .step-prevNext .prevNext.prev {order:1;}
section.embedded-form .at.ngp-form .at-form-submit .step-prevNext .prevNext.next {order:2;}

section.embedded-form .at.ngp-form .at-form-submit .step-prevNext .btn-at {
  border:0;
  line-height:20px;
  margin-bottom:0;
  padding:15px;
}

section.embedded-form .at.ngp-form .at-form-submit .at-submit, .at.ngp-form .at-form-submit .step-prevNext .btn-at {
  background-color:rgba(255,171,0,1);
  border:0;
  border-radius:4px;
  color:var(--main-text-color);
  display:block;
  float:none;
  font-size:20px;
  font-weight:700;
  letter-spacing:1px;
  line-height:24px;
  margin:unset;
  padding:15px 30px;
  text-align:center;
  text-transform:uppercase;
}

section.embedded-form .at.ngp-form .at-form-submit .step-prevNext .prevNext.prev .btn-at {
  background:none;
  color:rgba(255,171,0,1);
}

section.embedded-form .at.ngp-form .at-form-submit .at-submit:hover, .at.ngp-form .at-form-submit .step-prevNext .btn-at:hover {
  background-color:rgba(255,171,0,1);
}

section.embedded-form .at.ngp-form .at-form-submit .step-prevNext .btn-at {
  min-width:100px;
  width:auto;
}

section.embedded-form .at.ngp-form.multistep-layout .at-form-submit .secure-processing-div,
section.embedded-form .at.ngp-form .at-form-submit .secure-processing-single-step-div  {
  float:unset;
  margin:20px 0 0;
  width:100%;
}

section.embedded-form .at.ngp-form.multistep-layout .at-form-submit .secure-processing-div label,
section.embedded-form .at.ngp-form .at-form-submit .secure-processing-single-step-div label {
  display:flex;
  float:unset;
  justify-content:flex-end;
  width:100%;
}

/* Thanks Content */

section.embedded-form .at.ngp-form .content.thankYou {padding:0 20px;}
section.embedded-form .at.ngp-form .content.thankYou p {font-size:16px;}


section.embedded-form .at.ngp-form .ngp-deactivation-message {padding:0 20px;}


/* Inline Forms */

section.paragraph.form .at.ngp-form fieldset.at-fieldset {
  margin:0 -10px;
  padding:10px 0;
}

section.paragraph.form .at.ngp-form fieldset.TicketInformation {margin:0;}
section.paragraph.form.quick-signup .at.ngp-form fieldset.at-fieldset legend {display:none}
section.paragraph.form .at.ngp-form fieldset.TicketInformation legend {margin:0;}

section.paragraph.form .at.ngp-form .at-form-submit {
  margin:0;
  padding:0;
}


section.embedded-form footer.FooterHtml {
  margin:0;
  padding:0;
}

section.embedded-form footer.FooterHtml p:last-child {margin:0;}

/* Custom Logic */

section.embedded-form .at.ngp-form fieldset.AdditionalInformation .custom-guest {display:none;}
section.embedded-form .at.ngp-form fieldset.AdditionalInformation .custom-guest.custom-guest-chosen {display:block;}
section.embedded-form .at.ngp-form fieldset.AdditionalInformation .custom-guest small {display:none;}


@media (min-width:400px) {

  section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount {width:calc(50% - 5px) !important;}

}

@media (min-width:768px) {

  section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount {
    padding:0 10px;
    width:calc(25% - 7.5px) !important;
  }

  section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount.label-otheramount {width:calc(50% - 5px) !important;}
  section.embedded-form .at.ngp-form fieldset.ContributionInformation .at-radios label.label-otheramount input.edit-otheramount {padding-left:0;}
  
  /* IEF Graduation Pages */

  article.node .article-content.ief-graduation fieldset.AdditionalInformation .at-fields {
    display:flex;
    flex-wrap:wrap;
  }
  
  article.node .article-content.ief-graduation fieldset.AdditionalInformation .at-fields section.additional-guest {width:calc(50% - 20px);}
  
}